.price-box {
    margin: 30px auto;
    border-radius: 10px;
    max-width: 1200px;
}

.price-slider {
    margin-bottom: 10px;
}

.price-slider span {
    font-weight: 200;

    display: inline-block;

    color: #7f8c8d;

    font-size: 13px;
}

.cashloanwrap {
    /* border-top: solid 4px #767676;*/

    padding: 10px;

    border-radius: 5px;

    margin-top: 0px;
}

.list-group-item {
    padding: 5px 0px;
}

.Coutn {
    font-weight: 600;
}

span.Mon_Exp_span {
    font-family: inherit;
    font-style: normal;
    font-weight: 600;
    font-size: 11px;
    line-height: 20px;
    text-transform: uppercase;
    color: #9ba9c1;
}

span.TMonOE {
    font-size: 12px !important;
    float: right;
    right: 0px;
}

li.list-group-item.liline {
    height: 5px !important;
    padding: unset;
}

/*16feb*/

.rowadj {
    display: flex;
    align-items: top;
    justify-content: center;
}

.card {
    border: none;
    border-radius: none;
}

.card-body {
    flex: 1 1 auto;
    padding: 0;
}

.calculatorForm input:focus {
    outline: none;
}

.calculatorForm *:focus {
    outline: none;
}

.pd-0 {
    padding: 0px;
}

span.TMonOE {
    font-size: 12px !important;
    float: right;
    right: 0px;
    font-size: 12px;
    line-height: 20px;
    display: flex;
    align-items: center;
    text-align: right;
    color: #042765;
    font-weight: bold;
    font-family: inherit;
}

/*Media Query Begin*/

@media (max-width: 575.98px) {

    ul.list-group li {
        display: block !important;
    }

    .cashflowright ul li b {
        margin-bottom: 10px;

        display: block;
    }

    .cashflowright {
        margin-bottom: 30px;
    }
}

@media (max-width: 768px) {

    ul.list-group.cashflow li {
        height: auto !important;
    }

    .cashflowright {
        margin-bottom: 30px;
    }
}

.m5 {
    margin-top: -5px;
}

input.loan-input,
select.loan-input {
    background: #e9ecef;

    padding: 10px 10px;

    color: #4f6893 !important;

    border-radius: 0;

    min-width: 135px;

    text-align: left;

    border: solid 1px #0a4296;

    font-size: 14px;

    font-weight: 400;

    width: 135px;
}

div.loan-input {
    background-color: transparent !important;
    border: none !important;
    cursor: none;
    font-family: inherit;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 26px;
    display: flex;
    align-items: center;
    color: #4f6893;
    margin-bottom: 20px !important;
    padding-bottom: 0px;
    padding: 10px 0px 0 0px !important;
    cursor: auto;
}

.tabcontent12 {
    padding: 32px;

    border-top: none;

    text-align: center;
}

.cashflowright .list-group-item {
    border: none;
}

.cashflow li b {
    font-family: inherit;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 24px;
    color: #042765;
}

/*.highlight {color:#0a4296!important}*/
.highlight {
    color: #1378f7 !important;
}


h4.great1 {
    font-family: inherit;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 4px;
}

.cashloanwrap h4 {
    font-family: inherit;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    color: #9ba9c1;
}

.cashflowright ul li b {
    font-family: inherit;
    font-style: normal;
    font-weight: 600 !important;
    font-size: 14px;
    line-height: 24px;
    color: #042765 !important;
}

input.loan-input,
select.loan-input {
    font-family: inherit;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #4f6893 !important;
    padding: 8px;
    height: 40px;
    background: #ffffff;
    border: 1px solid #8593ae;
    box-sizing: border-box;
    border-radius: 4px;
    font-weight: 600;
}

div.loan-input {
    background-color: transparent !important;
    border: none !important;
    cursor: none;
    font-family: inherit;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 26px;
    display: flex;
    align-items: center;
    color: #4f6893;
    margin-bottom: 20px !important;
    padding-bottom: 0px;
    padding: 10px 0px 0 0px !important;
    cursor: auto;
}

/*.cashflowright ul.list-group {
    padding: 25px 10px;
} */

.Coutn {
    font-family: inherit;

    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: right;
    color: #042765;
}

.bs {
    border-top: 1px solid #e5f0ff;
}

select.loan-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    /* background: transparent; */
    background-image: url(https://res.cloudinary.com/cloudjs/image/upload/v1/bigseph/Shape.png);
    background-repeat: no-repeat;
    background-size: 8px;
    background-position-x: 93%;
    background-position-y: 17px;
}

.input-symbol-pers {
    position: relative;
}

.input-symbol-pers input {
    padding-left: 6px;
    font-weight: 600;
}

.mortgage_term {
    font-weight: 600 !important;
}

.input-symbol-pers:before {
    position: absolute;
    top: 9px;
    content: "%";
    right: 7px;
    z-index: 1;
    color: #4f6893;
    font-size: 15px;
    font-family: inherit;
    font-weight: 600;
}

.input-symbol-euro {
    position: relative;
}

.input-symbol-euro input {
    padding-left: 18px;
    font-weight: 600;
}

.input-symbol-euro:before {
    position: absolute;
    top: 10px;
    content: "$";
    left: 7px;
    z-index: 1;
    color: #4f6893;
    font-size: 15px;
    font-family: inherit;
    font-weight: 600;
}

.pricebox {
    display: flex;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
    background: #fff;
    padding: 24px;
    border: 1px solid #e5f0ff;
    box-sizing: border-box;
    border-radius: 8px;
}

.pricebox h4 {
    font-family: inherit;

    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 24px;
    text-transform: none;
    color: #4f6893;
}

/*ul.rounded-0.outmonthly.cashflow li {
    border-bottom: 1px solid #E5F0FF;
    height: 40px;
}*/

ul.list-group.cashflow li {
    height: 32px;
    /*border-bottom: 1px solid #E5F0FF;*/
}

.input-symbol-euro2 {
    cursor: none;
}

.list-group-item {
    border-top-width: 0 !important;
    border-right-width: 0px !important;
    border: 1px solid;
    border-left-width: 0px !important;
}

.tabcontent12 {
    background: #ffffff;
    /* Shadow—1 */

    box-shadow: 1px 2px 24px rgba(2, 93, 228, 0.1);
    border-radius: 8px;
}


.input-symbol-euro2 {
    position: relative;
    width: 100% !important;
}

.input-symbol-euro2 input {
    font-weight: 600;
    padding-left: 18px;
}

.input-symbol-euro2:before {
    position: absolute;
    top: 10px;
    content: "$";
    left: 7px;
    z-index: 1;
    color: #4f6893;
    font-size: 15px;
    font-family: inherit;
    font-weight: 600;
}


input.mfull {
    width: 100%;
}

@media (max-width: 767px) {

    .pricebox {
        display: block;
    }
}

li.list-group-item {
    border: none;
}

.cashflowright ul li b.light-oe {
    font-family: inherit;
    font-style: normal;
    font-weight: 400 !important;
    /*    font-size: 14px;
    line-height: 24px;
    color: #042765!important;*/
    padding-left: 20px;
    font-size: 13px;
}


.mtblock {
    background: #ffffff;
    box-shadow: 1px 2px 24px rgba(2, 93, 228, 0.1);
    border-radius: 8px;
    padding: 16px 5px;
    margin-bottom: 15px !important;
}


.mbrdr {
    border-bottom: 1px solid #e5f0ff;
    padding-bottom: 10px;
    margin-bottom: 10px;
}




.container-fluid {
    padding: 0;
    overflow: hidden;
}

.row {
    margin: 0;
}


.cashloanwrap {
    padding: 0;
}

.pricebox {
    max-width: 778px;
}

div#rental-mortgage-calculator img {
    display: inline-block;
    margin-top: -5px;
}


@media (max-width: 768px) {

    .tabcontent12 {
        padding: 10px;
        text-align: left;
    }

    input.loan-input,
    select.loan-input {
        width: 100%;
    }

    .cashflowright ul li b.light-oe {
        padding-left: 0;
    }

    .barchart tbody {
        display: flex;
        flex-direction: row-reverse;
    }

    .barchart tr.mclass1 {
        display: flex;
        flex-direction: column;
        flex: 1;
    }

    .barchart tr.mclass2 {
        display: flex;
        flex-direction: column;
        align-items: self-start;
    }

    .barchart tr:nth-child(1) td {
        height: auto !important;
        padding: 5px;
        text-align: right;
    }

    .barchart .bar {
        display: none;
    }



}




/* Bar Chart */
.barchart {
    font-size: 9px;
    line-height: 15px;
    table-layout: fixed;
    text-align: center;
    width: 100%;
    height: 226px;
    margin: 32px 0;
}

.barchart tr:nth-child(1) td {
    vertical-align: bottom;
    height: 200px;
}

.barchart .bar {
    background: #0DA58E;
    padding: 4px 2px 0;
    margin: 0 2px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    transition: .2s;
}

.barchart .label {
    color: #042765;
    font-size: 12px;
    font-weight: 600;
    font-family: inherit;
}

td.mbar {
    font-size: 10px;
    font-family: inherit;
    font-weight: 600;
    padding: 5px;
    padding-bottom: 6px;
}

.download_report {
    font-size: 14px;
    font-family: inherit;
    line-height: 1.8;
    width: 100%;
    margin-top: 20px;
}





.down_payment_div{
    flex-direction: column;
}
.two_inputs{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 20px;
}
.two_inputs .input-symbol-euro{
    width: 70%;
}
.two_inputs .input-symbol-euro input{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    width: 100%;
    min-width: auto;
}

.two_inputs .input-symbol-pers{
    width: 30%;
}
.two_inputs .input-symbol-pers input{
    width: 100%;
    min-width: auto;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-left: -1px;
}


span.merror {
    font-size: 13px;
    font-family: inherit;
    display: block;
    margin-top: 6px;
    color: #cf4646;
}
span.merror.hide {
    display: none !important
}


@media (max-width: 768px) {
    .two_inputs {
        padding-left: 0px;
    }
}